MAILSHAR(1)

NAME
mailshar, remsync, mail-files - GNU sharutils

SYNOPSIS
mailshar makes and sends shell archives. remsync synchronizes remote files. mail-files sends files to remote sites.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format, in the sharutils package. The manual is also available in HTML format in the sharutils-doc package.